//
// pdb2vrml
//
// Copyright 2001 by Vieri Di Paola.
//
// This library is free software; you can redistribute it and/or
// modify it under the terms of the GNU Library General Public
// License as published by the Free Software Foundation; either
// version 2 of the License, or (at your option) any later version.
//
// This library is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
// Library General Public License for more details.
//
// You should have received a copy of the GNU Library General Public
// License along with this library; if not, write to the Free Software
// Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307
// USA.
//
// Please report all bugs and problems to "gnubioq@yahoo.com".
//


#ifndef DEFS_H
#define DEFS_H

#define PV_MEM_ERR           -10
#define PV_IF_ERR             -4
#define PV_OF_ERR             -5
#define PV_PDB_ERR            -2
#define PV_PDBII_ERR          -3

#define H_ATOM_RADIUS 0.79f
#define C_ATOM_RADIUS 0.91f
#define N_ATOM_RADIUS 0.75f
#define O_ATOM_RADIUS 0.65f
#define P_ATOM_RADIUS 1.23f
#define S_ATOM_RADIUS 1.09f

#define MAXBONDS 8

#define DISPLAY_SPACEFILL      1
#define DISPLAY_BALLSTICK      2
#define DISPLAY_WIREFRAME      3
#define DISPLAY_SURFACE        4


#endif

